body {
    position: relative;
    background-color: #FFFFFE;
    font-family: "Outfit", system-ui;
    font-weight: normal;
    font-style: normal;
    color: #232323;
    overflow-x: hidden;
    z-index: 1;
  }
main.content-wrapper {
  position: relative;
  z-index: 1;
}
  .grid {
    display: grid;
    grid-template-rows: repeat(var(--bs-rows, 1), 1fr);
    grid-template-columns: repeat(var(--bs-columns, 12), 1fr);
    gap: var(--bs-gap, 1.5rem);
  }
  .bd-example-row [class^="col"],
  .bd-example-cssgrid .grid > * {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    background-color: rgba(var(--bd-violet-rgb), 0.1);
    border: 1px solid rgba(var(--bd-violet-rgb), 0.25);
  }
  .grid .g-col-md-6 {
    grid-column: auto/span 6;
  }
  .grid .g-col-md-12 {
    grid-column: auto/span 12;
  }
  h1 {
    font-family: 'Mona-Sans Black Wide';
    font-weight: 900;
    font-size: 124px;
    line-height: 130px;
    letter-spacing: 0.3px;
    text-transform: uppercase;
    color: #232323;
  }
  
  h2 {
    font-family: 'Outfit';
    font-size: 52px;
    font-weight: 400;
    line-height: 65.52px;
    letter-spacing: 0.01em;
    color: #090B0E;
  }
  h3 {
    font-family: 'Mona-Sans Black Wide';
    font-weight: 900;
    font-size: 54px;
    line-height: 54px;
    letter-spacing: 0.3px;
    color: #232323;
  }
  h4 {
    font-family: 'Mona-Sans Wide';
    font-weight: normal;
    font-size: 44px;
    line-height: 44px;
    letter-spacing: 0.3px;
    color: #232323;
  }
  h5 {
    font-family: 'Mona-Sans Black Wide';
    font-weight: 900;
    font-size: 34px;
    line-height: 34px;
    letter-spacing: 0.3px;
    color: #232323;
  }
  p {
    font-family: "Outfit", system-ui;
    font-weight: 300;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.3px;
    color: #404548;
  }
  .p2 {
    font-family: "Outfit", system-ui;
    font-weight: 300;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0.3px;
    color: #707f89;
  }
  .bg-dark {
    background-color: #232323 !important;
    /*background-color: #1D1D2C !important;*/
  }
  .bg-dark2 {
    background-color: #222525 !important;
    /*background-color: #1D1D2C !important;*/
  }
  .bg-light {
    background-color: #F8F5F2 !important;
  }
  .bg-secondary {
    background-color: #F45D48 !important;
  }
  .bg-grey {
    background-color: #E1E1E1 !important;
  }
  .bg-primary {
    background-color: #004643 !important;
  }
  .bg-primary2 {
    background-color: #078080 !important;
  }
  .text-black {
    color: #000000 !important;
  }
  .text-dark {
    color: #232323 !important;
    /*color: #1D1D2C !important;*/
  }
  .text-dark2 {
    color: #222525 !important;
    /*color: #1D1D2C !important;*/
  }
  .text-light {
    color: #F8F5F2 !important;
  }
  .text-grey {
    color: #E1E1E1 !important;
  }
  .text-primary {
    color: #004643 !important;
  }
  .text-primary2 {
    color: #078080 !important;
  }
  .text-secondary {
    color: #004643 !important;
  }
  .dark * {
    color: #F45D48 !important;
  }
  
  .section {
    background-color: #FFFFFE;
    padding-top: 150px;
    padding-bottom: 150px;
  }
  .container {
    max-width: calc(1162px + 24px);
  }
  .heading-block {
    margin-bottom: 60px;
  }
  
  button,
  a,
  .btn {
    transition: all 0.3s ease-out;
  }
  button:focus,
  a:focus {
    outline: 0;
    box-shadow: none;
  }
  .btn {
    font-family: 'Outfit';
    font-weight: 600;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0.3px;
    color: #ffffff;
    background-color: #f5f5f5;
    text-decoration: none;
    padding: 20px 40px;
    border-radius: 16px;
    text-decoration: none !important;
  }
  a:not(.navbar a) {
    font-family: 'Outfit';
    font-weight: 600;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0.3px;
    background-color: #2C28FA;
    color: #ffffff;
    text-decoration: none;
  }
  a:not(.navbar a):hover {
    color: #000000;
    text-decoration: none;
  }
  i::before {
    transition: all 0.3s ease-out;
  }
  a i.bi::before {
    font-weight: bold !important;
  }
  a:hover > i::before {
    transform: rotate(45deg);
  }
  .btn-fill {
    background-color: #2C28FA;
    color: #ffffff !important;
  }
  .btn-fill:focus,
  .btn-fill:hover {
    background-color: #2C28FA !important;
  }
  .btn-outline {
    background-color: transparent;
    color: #F45D48 !important;
    border: 1px solid #F45D48;
  }
  .btn-outline:focus,
  .btn-outline:hover {
    background-color: #232323;
    border-color: #232323;
    color: #fff !important;
  }
  .btn-black {
    background-color: #090B0E !important;
    color: #fff !important;
  }
  .btn-black:focus,
  .btn-black:hover {
    background-color: #fff !important;
    color: #000 !important;
    outline: 2px solid black;
  }
  .btn-link {
    background-color: transparent !important;
    color: #2C28FA !important;
    text-decoration: underline !important;
  }

  .btn
  .heading-block h2 {
    margin-bottom: 18px;
  }

  /*Header*/
  .navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding-top: 12px;
    padding-bottom: 12px;
    transition: all 0.3s ease-out;
    z-index: 10;
  }
  .navbar.sticky {
    background-color: #ffffff;
    transition: all 0.3s ease-out;
    box-shadow: 0 4px 4px rgba(82, 82, 109, 0.15);
  }
  .navbar-brand {
    font-family: "Outfit", system-ui;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 0.06em;
    color: #090B0E  !important;
  }
  .navbar.sticky .navbar-brand {
    color: #F45D48 !important;
  }
  .navbar-nav .nav-item {
    margin-left: 24px;
  }
  .navbar-nav .nav-item .nav-link.nav-icon-link {
    padding: 8px 0;
  }
  .navbar-nav .nav-item .nav-link {
    font-family: "Outfit", system-ui;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: normal;
    letter-spacing: 0.04em;
    /* text-transform: uppercase; */
    position: relative;
    z-index: 2;
    color: #000;
  }
  .navbar-nav .nav-item .nav-link::before {
    content: "";
    position: absolute;
    width: calc(100% + 12px);
    height: calc(100% + 4px);
    left: -6px;
    top: -2px;
    display: block;
    background-color: transparent;
    transition: all 0.3s ease-out;
    z-index: 1;
    border-radius: 12px;
  }
  /*
  .navbar-nav .nav-item .nav-link.active::before{
      background-color: rgba(248, 241, 237,0.1);
  }
  */
  .navbar.dark .navbar-nav .nav-item .nav-link.active::before {
    background-color: rgba(248, 241, 237, 0.1);
  }
  .navbar-nav .nav-item .nav-link.active::before {
    background-color: rgba(117, 117, 117, 0.1);
  }
  .navbar.sticky .navbar-nav .nav-item .nav-link::before {
    z-index: -1;
  }
  .navbar.sticky .navbar-nav .nav-item .nav-link.active::before {
    background-color: rgb(248, 241, 237);
  }
  .navbar.sticky .navbar-nav .nav-item .nav-link {
    color: #000000 !important;
  }
  .navbar-nav .nav-item .nav-link.dropdown-toggle::after {
    display: none;
  }
  .navbar-nav .dropdown-menu {
    box-shadow: -8px 8px 30px rgba(0, 0, 0, 0.2);
    border-radius: 20px;
    right: 0;
    left: auto;
    padding: 0;
    border: 0;
    top: 138%;
  }
  .navbar-nav .dropdown-menu .dropdown-item {
    padding: 24px 20px;
    border-bottom: 1px solid #d5d5d5;
    font-size: 18px;
    font-weight: bold;
    line-height: 23px;
    letter-spacing: 0.3px;
    color: #000000 !important;
  }
  .navbar-nav .dropdown-menu .dropdown-item:hover {
    background-color: rgb(248, 241, 237);
    color: #2c28fa !important;
  }
  
  .navbar-nav .dropdown-menu .dropdown-item:first-child {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
  }
  .navbar-nav .dropdown-menu .dropdown-item:last-child {
    border-bottom: 0;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
  }
  .navbar-nav .dropdown-menu .dropdown-item i::before {
    font-size: 20px;
    margin-left: 12px;
    color: #000000 !important;
  }
  .navbar-nav .dropdown-menu .dropdown-item:hover i::before {
    color: #2c28fa !important;
  }
  /*Header*/

  /* Hero Banner */
  .site-hero {
    display: flex;
    align-items: center;
    min-height: 643px;
    padding: 50px 0;
  }
  .main-heading {
    font-family: 'Outfit';
    font-size: 58px;
    font-weight: 400;
    line-height: 72px;
    letter-spacing: 0.03em;
    text-transform: none;
    color: #090B0E;
  }
  .main-heading .small-caption .highlight-blue {
    font-weight: 700;
    color: #2C28FA;
  }

  /* Hero Banner */
  /* Work  */
  .work-section {
    padding-top: 0;
  }
  .work-block-card {
    background-color: #F2F2F2;
    padding: 100px 84px 0;
    border-radius: 40px;
    margin-bottom: 120px;
    /* border: 2px solid tomato; */
  }
  .work-block-card .work-title {
    text-align: center;
    margin: 0 auto;
    margin-bottom: 48px;
    max-width: 520px;
  }
  .work-block-card .work-subtitle {
    font-family: 'Outfit';
    font-size: 34px;
    font-weight: 400;
    line-height: 44px;
    letter-spacing: 0.01em;
    padding: 32px 0 26px;
    color: #090B0E;
  }
  .work-paragraph {
    font-family: 'Outfit';
    font-size: 20px;
    font-weight: 400;
    line-height: 38px;
    letter-spacing: 0.01em;
  }
    .work-image {
    overflow: hidden;
    cursor: pointer;
  }
  .work-button {
    text-align: center;
  }
    /* Cursor  */
    .work-image .view-cursur {
      position: absolute;
      left: 0;
      top: 0;
      height: 150px; /* Match height of SVG */
      width: 150px; /* Match width of SVG */
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      text-transform: uppercase;
      z-index: 11;
      mix-blend-mode: difference;
      color: #fff;
      pointer-events: none;
      opacity: 0;
    }
    .work-image .cur-word-block {
      animation: round 10s linear infinite;
    }
    .work-image .cur-word {
      display: inline-block;
    }
    .work-image .view-cursur .cur-char[style*=--index] {
      --total: 18;
      --font-size: 12px;
      display: inline-block;
      font-size: var(--font-size);
      position: absolute;
      top: 50%;
      left: 50%;
      transform:
        translate(-50%, -50%)
        rotate(calc(360deg / var(--total) * var(--index)))
        translateY(calc(var(--radius, 5) * -1ch));
    }
  
    @keyframes round {
      0% {
        transform: rotate(0deg);
      }
      100% {
        transform: rotate(360deg);
      }
    }
    .work-image .icon-eye {
      position: absolute;
      display: inline-block;
      width: 25px;
    }
    .work-image .icon-eye img {
      width: 100%;
      height: 100%;
    }
  
  /* Work  */

  /* About */
  .about-section {
    padding-top: 0;
    padding-bottom: 120px;
  }
  .about-heading {
    position: relative;
  }
  .ab-heading-inner {
    color: #dbdbdb;
  }
  .ab-heading-outer {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
  .ab-heading-outer .ab-heading-char {
    scale: 1.2;
    opacity: 0;
  }
  .about-section .btn-link {
    font-family: 'Outfit';
    font-size: 32px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.01em;
    padding: 32px 0 40px;
  }

  /* Skill Section */
  .skill-section {
    padding: 0 40px;
    /* padding-bottom: 300px; */
  }
  .blue-block.skill-content {
    padding: 84px 0 84px;
    background-color: #2C28FA;
    color: #fff;
    border-radius: 40px;
  }
  .skill-title {
    color: #fff;
    margin-bottom: 100px;
  }
  .skill-list-heading {
    position: relative;
    font-family: 'Outfit';
    font-size: 34px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 1%;
    color: #fff;
    padding-bottom: 11px;
    margin-bottom: 30px;
  }
  .skill-list-heading::after {
    content: "";
    position: absolute;
    width: 64px;
    bottom: 0;
    left: 0;
    height: 1px;
    background-color: rgba(255, 255, 255, 30%);
  }
  .skill-list-item {
    font-size: 18px;
    line-height: 44px;
    letter-spacing: 3%;
  }
  /* Skill Section */

  /* Footer */
  .footer {
    position: sticky;
    bottom: 0;left: 0;
    right: 0;
    width: 100%;
    padding: 85px 0;
    background-color: #FFFFFE;
    overflow: hidden;
    z-index: -1;

  }
  .footer-main {
    padding-bottom: 26px;
  }
  .footer-divider {
    height: 1px;
    padding: 0;
    width: 100%;
    border-top: 1px solid #E2E2E8;
    opacity: 1;
  }
  .footer-social-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
    gap: 44px;
  }
  a.footer-list-link:not(.navbar a) {
    background-color: transparent;
    
  }
  .footer-list-icon {
    width: 42px;
  } 
  .footer-bottom {
    padding-top: 9px;
  }
  .footer a.footer-link, .thanks-text {
    position: relative;
    font-family: 'Outfit';
    font-size: 16px;
    line-height: 1;
    letter-spacing: 1%;
    color: #606060;
    background-color: transparent !important;
  }
  .footer-link span {
    color: #606060;
  }
  .footer-link:last-child img {
    display: none;
  }
  .footer-star {
    margin-left: 25px;
    margin-right: 25px;
  }
  /* Footer */

  .btn, .btn:hover {
    position: relative;
    background-color: transparent !important;
    color: #fff !important;
    z-index: 1;
    border: none;
    outline: none;
  }
  .btn-bg, 
  .btn-bg::after {
    position: absolute;
    left: 0;top: 0;
    width: 100%;
    height: 100%;
    border-radius: 16px;
  }
  .btn-bg {
    display: inline-block;
    background-color: #e7e7e7;
    z-index: -1;
    overflow: hidden;
    transition: transform 0.4s cubic-bezier(0.1, 0, 0.3, 1);
  }
  .btn:hover .btn-bg {
    transform: scale3d(1.1,1.1,1);
  }
  .btn-bg::before,
  .btn-bg::after {
    position: absolute;
    content: "";
    background-color: #000;
    pointer-events: none;
  }
  .btn-bg::before {
    width: 110%;
    height: 0;
    padding: 50%;
    left: 50%;
    top: 50%;
    border-radius: 50%;
    transform: translate3d(-50%, -50%, 0) scale3d(0, 0, 1);
  }
  .btn:hover .btn-bg:before {
    transform: translate3d(-50%, -50%, 0) scale3d(1, 1, 1);
    transition: transform 0.4s cubic-bezier(0.1, 0, 0.3, 1);
  }
  .btn-bg::after {
    opacity: 0;
    transition: opacity .3s;
  }
  .btn:hover.btn-bg:after {
    opacity: 0;
    transition-duration: 0.01s;
    transition-delay: 0.3s;
  }
  .btn .btn-text {
    position: relative;
    display: block;
    mix-blend-mode: difference;
    pointer-events: none;
  }


